<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Log;
use Inertia\Inertia;

class VerifPelaporanController extends Controller
{
    public function index()
    {
        try {
            return Inertia::render('admin/pelaporan/index_verif_pelaporan');
        } catch (\Exception $e) {
            Log::error('Error rendering view: ' . $e->getMessage());
            return back()->with('error', 'Something went wrong.');
        }
    }
}
